$( document ).ready(function() {

	const params = new Proxy(new URLSearchParams(window.location.search), {
		get: (searchParams, prop) => searchParams.get(prop),
	});
	
	// get query string
	let k = params.k;
	
	if (k) {
		// set k inside searchbox
		$('#searchText').val(k);

		// enable results
		$('section').removeClass('.transparentResults');

		// click on toggler
		$('#resToggler').click()
	}

});

